From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 February 2012<P>

Cire Nehtrow, about <a href="/blend/wv.cgi?id=2012.02.12.02.30.24661">The Mass Mind</a>:<BR>
<BR>
"Only those who will risk going to far can possibly find out how far one can go." T.S. Elliot<BR>
<BR>
Thinking about Whitney Houston this morning. A great talent and loss. My husband did a part of her first album in his recording studio in NJ. My son has the platinum album the studio had that went with the work on that music. Drugs are dangerous and life is so fragile. Balance is everything.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 12 February 2012<P>

Please let me know by email if something seems amiss with something like that sidebar! I sometimes don't get the chance to check in here...<BR>
<BR>
ANYWAY VALENTINE'S BLENDER OF LOVE DIGEST IS HERE!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 February 2012<P>

Loving the front page. Thank you for the picks, Kirk.<BR>
<BR>
Happy Valentine's Day in advance, everyone.<BR>
<BR>
It would be fabulous if all the Blenderites posted a poem on Valentine's Day!
<HR>
From: <a href="/blend/av.cgi?id=1077">Cire Nehtrow</a><BR>
Date: 12 February 2012<P>

BK,<BR>
<BR>
Thank you.<BR>
<BR>
I wrote it after reading of her passing last night.  Very sad.<BR>
<BR>
Yes balance, or "moderation in all things" as the Greeks would say.<BR>
<BR>
Another bailout to re-capitalize the banks while the citizens are told to swallow austerity as the politicians and bankers maintain their lifestyle.<BR>
<BR>
Consumption has limits and should, yet society pushes us to seek happiness in it versus the Depression era maxim of "Use it up, wear it out, make it do, do without" or the more modern "Live simply so others can simply live".<BR>
<BR>
Thanks for your thoughts and best to you and your family.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 February 2012<P>

Ciere,<BR>
<BR>
When you read that one super bowl ad would pay for a full village's water for a year it breaks my heart. Our values are on backwards. With 7 billion people in the world you would think that God and religions of all sorts would let none starve and yet they do every day.<BR>
<BR>
Greed and corruption seem endless and the politicians flaunt it in our faces that we are only imagining that it's ok to make your money by gutting companies and cutting jobs.(It's best for all of course) This is how you become president. I do agree with what you wrote and say. <BR>
<BR>
Best to your family as well, 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 February 2012<P>

Kirk we did not have a problem with the page here, <BR>
<BR>
Thanks for another great issue and the pick. <BR>
<BR>
Congratulations to the front pagers and keep up the great words.<BR>
<BR>
Yes I agree with Star of David how about a Valentine's Day poem from all! (I'm in)<BR>
<BR>
bk<BR>

<HR>